# tsCallbackType Struct Reference
[PYTHON.]

## Data Fields

PyObject * | cb
PyObject * | data
int | pythonError

## Detailed Description

Definition at line 1463 of file rpmmodule.c.

## Field Documentation

PyObject* tsCallbackType::cb

| Definition at line 1464 of file rpmmodule.c. Referenced by rpmtransRun(), and tsCallback().

PyObject* tsCallbackType::data

| Definition at line 1465 of file rpmmodule.c. Referenced by rpmtransRun(), and tsCallback().

int tsCallbackType::pythonError

| Definition at line 1466 of file rpmmodule.c. Referenced by rpmtransRun(), and tsCallback().

The documentation for this struct was generated from the following file:

- python/rpmmodule.c